{
  "parent": "eroticdungeongame:block/base_prone_bench",
  "ambientocclusion": false,
  "textures": {
    "wood": "minecraft:block/stripped_spruce_log",
    "wool": "minecraft:block/brown_wool"
  }
}